<?xml version="1.0" encoding="UTF-8" ?>
<root>
  <message id="1">
    <title>数据库配置错误</title>
    <body>数据库配置错误,请更改web.config中文数据库连接地址.</body>
  </message>

  <message id="2">
    <title>404: 没有找到文件</title>
    <body>您所请求的文件不存在.</body>
  </message>


  <message id="3">
    <title>帐号禁止登录</title>
    <body>该帐号被禁止登录</body>
  </message>

  <message id="4">
    <title>帐号禁止注册</title>
    <body>该帐号被禁止注册</body>
  </message>
  <message id="5">
    <title>IP禁止访问</title>
    <body>该IP被禁止访问</body>
  </message>

  <message id="6">
    <title>没有找到用户</title>
    <body>您所请求的用户无法找到</body>
  </message>
<message id="7">
    <title>您已超时退出</title>
    <body>您已超时退出，请登录后在访问所需资源.</body>
  </message>
  <message id="8">
    <title>无权访问</title>
    <body>您没有访问该资源的权限</body>
  </message>
</root>